@charset "utf-8";
/* stripped down yahoo reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {padding:0;margin:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}li{list-style:none;}

/* clearfix */
.clearfix:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
.ie6 .clearfix, .ie7 .clearfix { display: inline-block; }
.ie6 .clearfix  { display: inline-block; height: 1%; }
.clear { clear:both; }

/* global */
html { overflow-y: scroll; background:#8fb56e; }
body { min-width:1078px; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
a { text-decoration:none; outline:none; color:#54859e; }
a:hover { color:#1c516a; }
p { margin:10px 0; }
.heading { margin-bottom:10px; font-size:28px; line-height:29px; color:#354349; font-weight:bold; }
.secondaryHeadingText { display:block; margin-top:2px; font-size:14px; line-height:15px; color:#7d8670; font-weight:normal; }
.heading.resultHeading { font-size:20px; line-height:21px; color:#385511; }
.heading.resultHeading .secondaryHeadingText { margin-left:10px; font-size:12px; line-height:13px; }
.search_poweredBy { margin-bottom:10px; } 

/* main */
#main { width:1058px; margin:0 auto; background:white; }

/* header */
#header { }
#header .date { padding:6px; font-size:11px; line-height:12px; color:white; background:black; }
#header .logo a { width:199px; height:57px; margin:10px 60px 10px 10px; float:left; text-indent:-1000px; overflow:hidden; background:url(../images/sprite.png) no-repeat -0px -0px; }
.ie6 #header .logo a { display:inline; }

/* search form */
.searchForm { padding:10px; float:left; }
.searchForm .searchTermWrapper { float:left; margin-right:10px; }
.searchForm .searchLocationWrapper { float:left; }
.searchForm label { display:block; font-size:11px; color:#93ac6b; }
.searchForm label strong { font-weight:bold; color:#a9486f; font-size:13px; }
.searchForm .searchFieldWrapper input { width:281px; height:26px; padding-left:4px; float:left; border:2px solid #92ab64; position:relative; z-index:10px; }
.ie .searchForm .searchFieldWrapper input { line-height:26px; }
.searchForm .btnSubmit { width:102px; height:30px; padding:0; text-indent:-1000px; overflow:hidden; float:left; cursor:pointer; border:none; background:url(../images/sprite.png) no-repeat -0px -59px; }
.searchForm .btnSubmit:hover { background:url(../images/sprite.png) no-repeat -104px -59px; }
.ie6 .searchForm .btnSubmit, .ie7 .searchForm .btnSubmit { padding-left:1000px; }

/* contentBG */
#contentBG { /*background:url(../images/sprite.png) repeat-x -0px -167px;*/ }

/* breadcrumbs */
.breadcrumbsWrapper { padding:10px; border-top:1px solid #abb5b9; border-bottom:1px dotted #a89498; background:#f9f9f9; }
.breadcrumbsWrapper .location { color:#2b3337; font-size:11px; line-height:12px; font-weight:bold; }
.breadcrumbsWrapper .breadcrumbs { color:#787173; font-size:10px; line-height:11px; }
/* socialWrapper -breadcrumbsWrapper */
.breadcrumbsWrapper .socialWrapper { float:right; padding:0; margin:0; }
.breadcrumbsWrapper .socialWrapper .btnChangeLocation { width:auto; height:21px; padding:0 10px; margin-left:4px; float:left; font-size:11px; line-height:21px; color:#ebf9ff; text-shadow:0px 1px 0px #3a4a53;
	-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;
	background: #5f7d8c; /* Old browsers */
	background: -moz-linear-gradient(top, #769fb4 0%, #4f6570 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#769fb4), color-stop(100%,#4f6570)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #769fb4 0%,#4f6570 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #769fb4 0%,#4f6570 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #769fb4 0%,#4f6570 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#769fb4', endColorstr='#4f6570',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #769fb4 0%,#4f6570 100%); /* W3C */ }
.breadcrumbsWrapper .socialWrapper .btnChangeLocation:hover {
	background: #2e5e76; /* Old browsers */
	background: -moz-linear-gradient(top, #4985a2 0%, #183e50 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4985a2), color-stop(100%,#183e50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4985a2 0%,#183e50 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4985a2 0%,#183e50 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #4985a2 0%,#183e50 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4985a2', endColorstr='#183e50',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #4985a2 0%,#183e50 100%); /* W3C */ }
.breadcrumbsWrapper .socialWrapper .facebook, .breadcrumbsWrapper .socialWrapper .twitter { width:21px; height:21px; margin-left:4px; float:left; text-indent:-1000px; overflow:hidden;
	-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.breadcrumbsWrapper .socialWrapper .facebook { background:url(../images/sprite.png) no-repeat -201px -0px; }
.breadcrumbsWrapper .socialWrapper .twitter { background:url(../images/sprite.png) no-repeat -201px -23px; }

/* content */
#content { padding:10px 10px 0; }

/* box */
.box { margin-bottom:10px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.contentColumnRight .box { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.boxHeading { color:white; font-weight:bold; padding:3px 7px 5px; margin-bottom:10px; }
.contentColumnLeft .boxHeading { font-size:18px; }
.contentColumnRight .boxHeading { font-size:13px; }
.boxHeading .more { font-size:11px; font-weight:normal; text-transform:lowercase; }
.boxHeading .more em { color:white; }
.boxHeading .more:hover { color:white; }
/* blue/default -box */
.box, .boxBlue { border:1px solid #769fb4; }
.box .boxHeading, .boxBlue .boxHeading {
	background: #61808f; /* Old browsers */
	background: -moz-linear-gradient(top, #769fb4 0%, #506671 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#769fb4), color-stop(100%,#506671)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #769fb4 0%,#506671 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #769fb4 0%,#506671 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #769fb4 0%,#506671 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#769fb4', endColorstr='#506671',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #769fb4 0%,#506671 100%); /* W3C */ }
.boxHeading .more, .boxBlue .more { color:#abe3ff; }
/* orange -box */
.boxOrange { border:1px solid #c48d19; }
.boxOrange .boxHeading {
	background: #b27f13; /* Old browsers */
	background: -moz-linear-gradient(top, #c48d19 0%, #a5750f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c48d19), color-stop(100%,#a5750f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c48d19 0%,#a5750f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c48d19 0%,#a5750f 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c48d19 0%,#a5750f 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c48d19', endColorstr='#a5750f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c48d19 0%,#a5750f 100%); /* W3C */ }
.boxOrange .more { color:#ffe9bb; }
/* red -box */
.boxRed { border:1px solid #a2476d; }
.boxRed .boxHeading {
	background: #964265; /* Old browsers */
	background: -moz-linear-gradient(top, #a2476d 0%, #8e3e60 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2476d), color-stop(100%,#8e3e60)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a2476d 0%,#8e3e60 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a2476d 0%,#8e3e60 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #a2476d 0%,#8e3e60 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2476d', endColorstr='#8e3e60',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #a2476d 0%,#8e3e60 100%); /* W3C */ }
.boxRed .more { color:#ffddeb; }
/* green -box */
.boxGreen { border:1px solid #90ae5a; }
.boxGreen .boxHeading {
	background: #7e9653; /* Old browsers */
	background: -moz-linear-gradient(top, #90ae5a 0%, #71854e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90ae5a), color-stop(100%,#71854e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #90ae5a 0%,#71854e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #90ae5a 0%,#71854e 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #90ae5a 0%,#71854e 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90ae5a', endColorstr='#71854e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #90ae5a 0%,#71854e 100%); /* W3C */ }
.boxGreen .more { color:#e8ffbf; }

/* two columns  */
.contentColumnsTwo .contentColumnLeft { width:728px; float:left; }
.contentColumnsTwo .contentColumnRight { width:300px; margin-left:10px; float:left; }
/* four columns inside of two columns */
.contentColumnsTwo .columnsFour { clear:left; /*margin-bottom:12px;*/ }
.contentColumnsTwo .columnsFour li { float:left; width:174px; margin-right:10px; margin-bottom:10px; }
.contentColumnsTwo .columnsFour li.span4 { width:auto; margin-right:0px; margin-bottom:0; }
.contentColumnsTwo .columnsFour li.span2 { width:358px; }
.contentColumnsTwo .columnsFour li.last { margin-right:0; }

/* columns split */
.columnsSplit { float:left; width:100%; }
.columnsSplit_left { float:left; width:50%;}
.columnsSplit_right { float:left; width:50%;}
.columnsSplit_padding { margin:0 10px 10px; }
.columnsSplit_left .columnsSplit_padding { margin-right:5px; }
.columnsSplit_right .columnsSplit_padding { margin-left:5px; }

/* states */
.stateWrapper { margin-bottom:10px; }
.stateWrapper .columnsFour {}
.stateWrapper .columnsFour .title { font-size:16px; line-height:17px; padding:6px 10px; background:#eaeee7;
 -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.stateWrapper .columnsFour .col li { width:154px; margin-bottom:0; padding:6px 10px; border-bottom:1px dotted #ccc; }
.stateWrapper .columnsFour .col li.last { border-bottom:none; }
/* box about state */
.boxAboutState { background:#f6f7e8; }
.boxAboutState .content { padding:0 10px 10px; }

/* categories popular */
.categoriesPopular { padding-bottom:8px; }
.categoriesPopular .columnsSplit_padding { margin-top:8px; }
.categoriesPopular .title { font-size:15px; line-height:16px; color:#644709; font-weight:bold; }
.categoriesPopular a { font-size:12px; line-height:13px; }
.categoriesPopular a:hover { }
/* cat icon -categoriesPopular */
.categoriesPopular .catIcon { width:36px; height:36px; float:left; }
.categoriesPopular .catMargin { margin-left:46px; }
.categoriesPopular .catIconNote { background:url(../images/sprite.png) no-repeat -228px -129px; }
.categoriesPopular .catIconCar { background:url(../images/sprite.png) no-repeat -0px -129px; }
.categoriesPopular .catIconBusiness { background:url(../images/sprite.png) no-repeat -228px -91px; }
.categoriesPopular .catIconSocial { background:url(../images/sprite.png) no-repeat -190px -91px; }
.categoriesPopular .catIconComputer { background:url(../images/sprite.png) no-repeat -152px -91px; }
.categoriesPopular .catIconEducation { background:url(../images/sprite.png) no-repeat -114px -91px; }
.categoriesPopular .catIconFood { background:url(../images/sprite.png) no-repeat -76px -91px; }
.categoriesPopular .catIconHealth { background:url(../images/sprite.png) no-repeat -38px -91px; }
.categoriesPopular .catIconHome { background:url(../images/sprite.png) no-repeat -0px -91px; }
.categoriesPopular .catIconBeauty { background:url(../images/sprite.png) no-repeat -152px -129px; }
.categoriesPopular .catIconShopping { background:url(../images/sprite.png) no-repeat -114px -129px; }
.categoriesPopular .catIconRecreation { background:url(../images/sprite.png) no-repeat -38px -129px; }
.categoriesPopular .catIconTravel { background:url(../images/sprite.png) no-repeat -76px -129px; }
.categoriesPopular .catIconPhoto { background:url(../images/sprite.png) no-repeat -190px -129px; }

/* category listings */
.categoryListings .columnsFour .businessCatList { /*padding:10px;*/ width:172px; background:#f6f7e8; border:1px solid #b8b9ae;
 -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.categoryListings .columnsFour .businessCatList li { width:152px; margin-left:10px; }
.categoryListings .businessCatList .heading { padding:4px 10px 6px; color:white; font-size:13px; line-height:14px;
	background:#b8b9ae;
	background: -moz-linear-gradient(top, #b8b9ae 0%, #888981 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b9ae), color-stop(100%,#888981)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b8b9ae 0%,#888981 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b8b9ae 0%,#888981 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b8b9ae 0%,#888981 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b9ae', endColorstr='#888981',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #b8b9ae 0%,#888981 100%); /* W3C */ }
.categoryListings .businessCatList .secondaryHeadingText { color:#fefff0; font-size:10px; line-height:11px; }

/* business featured */
.businessFeatured {}
.businessFeatured .columnsSplit_padding { padding-bottom:10px; border-bottom:1px dotted #769fb4; }
.businessFeatured .last .columnsSplit_padding { border-bottom:none; padding-bottom:0; }
.businessFeatured .catWrapper { width:105px; float:right; text-align:right; padding-left:10px; }
.businessFeatured .cat { display:block; font-size:10px; line-height:11px; color:#523a07; font-weight:bold; }
.businessFeatured .cat:hover { color:#bc620b; }
.businessFeatured .phone { font-size:11px; color:#a8770f; font-weight:normal; } 
.businessFeatured .imageWrapper { width:58px; height:58px; margin-right:10px; float:left; border:1px solid #ccc; background:#f2f2f2; }
.businessFeatured .imageWrapper i { width:56px; height:56px; display:block; border:1px solid white; background:#f2f2f2;}
.businessFeatured .imageWrapper img { width:56px; height:56px; border:1px solid white; }
.businessFeatured .title { height:32px; margin-bottom:4px; display:block; overflow:hidden; font-size:15px; line-height:16px; color:#184256; }
.businessFeatured .title a { color:#184256; }
.businessFeatured .title a:hover { color:#3ba4d6; }
.businessFeatured .address { height:24px; overflow:hidden; padding:0; margin:0; font-size:11px; line-height:12px; color:#617e48; color:#67899a; }

/* city popular */
.cityPopularList li { width:100%; padding-bottom:10px; margin-bottom:10px; float:left; border-bottom:1px dotted #8fa65d;}
.cityPopularList li.last { border-bottom:none; margin-bottom:0; }
.cityPopularList img { width:60px; height:40px; float:left; margin-left:10px; }
.cityPopularList .cityWrapper { width:207px; float:right; padding-left:10px; border-left:1px dotted #8fa65d;  }
.cityPopularList a { width:177px; height:40px; padding:0 10px; margin-right:10px; float:right; color:#4d5b62; line-height:40px; background:#edf5df; }
.cityPopularList a:hover { color:#2c3438; }

/* search refine */
.searchRefine .boxHeading { margin-bottom:0; }
.searchRefineList { margin:0 10px; }
.searchRefineList li { padding:6px 0; border-bottom:1px dotted #54859e; }
.searchRefineList li.last { border-bottom:none; }
.searchRefineList li a { margin-left:10px; display:block; font-size:13px; line-height:16px; }
.searchRefineList li i { float:left; width:4px; height:4px; margin:6px 6px 0 0; background:#54859e;
 -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.ie6 .searchRefineList li i { font-size:0px; }

/* searchHint */
.searchHint { padding:6px; font-size:16px; line-height:17px; color:white; background:#8ea662; 
 -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.searchHint strong { color:#505e37; }
.searchHint a { color:#daff97; }
.searchHint a:hover { color:white; }

/* yellow book results */
.yb_results { margin-bottom:10px; }
.yb_results li { width:100%; height:60px; margin-top:1px; float:left; border-bottom:1px dotted #a9b2a1; background:#f6faf3; }
.yb_results .catWrapper { width:181px; height:50px; padding:10px 10px 0 0; float:right; text-align:right; border-left:1px solid white; background:#f6f7e8; }
.yb_results .cat { display:block; font-size:10px; line-height:11px; font-weight:bold; color:#4d5b62; }
.yb_results .phone { font-size:11px; line-height:12px; color:#a8770f; }
.yb_results .imageWrapper { width:38px; height:38px; margin:10px 10px 0; float:left; border:1px solid #ccc; background:#f2f2f2; }
.yb_results .imageWrapper i { width:36px; height:36px; display:block; border:1px solid white; background:url(../images/sprite.png) no-repeat -208px -46px; }
.yb_results .imageWrapper img { width:36px; height:36px; border:1px solid white; }
.yb_results .title { height:17px; margin:10px 0 2px; display:block; font-size:16px; line-height:17px;  overflow:hidden; color:#0d242f; }
.yb_results .address { height:13px; display:block; font-size:12px; line-height:13px; overflow:hidden; color:#696e70;  }

/* youtube results */
.youtube_results_wrapper { margin-bottom:10px; }
.youtube_results_wrapper .sponsored_heading { }
.youtube_results { float:left; width:100%; margin:0; padding:0; font-size:11px; }
.youtube_results li { float:left; width:33%; list-style:none; margin:5px 0 0; padding:0 0 10px; }
.youtube_results .image_alignleft { float:left; width:76px; border:1px solid #d7d7d7; padding:1px; margin:0; line-height:0; }
.youtube_results .image_alignleft img { width:76px; }
.youtube_results a { text-decoration:none; }
.youtube_content { display:block; margin:0 12px 0 88px; }
.youtube_headline { color:#058ECF; font-size:14px; padding-bottom:2px; font-weight:bold; display:block; }
.youtube_results a:hover .youtube_headline { color:#03628f; }
.youtube_body { color:black; font-size:11px; }
.youtube_meta { color:#bbbab8; display:block; padding-top:2px; font-size:10px; }

/* share */
.share .fb_iframe_widget { margin-bottom:12px; }
.share .twitter-share-button { margin-right:8px; }

/* business single */
.businessSingle {}
.businessSingle .boxHeading {}
.businessSingle .boxBusinessContact .businessName { font-weight:bold; }
.businessSingle .boxBusinessContact .label { width:100px; color:#555; display:inline-block; }
.businessSingle .boxBusinessContact .imageWrapper { width:252px; border:1px solid #ccc; }
.businessSingle .boxBusinessContact .imageWrapper img { width:250px; margin:1px; }
.businessSingle .boxBusinessContact .share { width:348px; overflow:hidden; padding-top:10px; margin-top:10px; border-top:1px dotted #ccc; }
.businessSingle .boxBusinessHours .hours { margin:0 10px 10px; }
.businessSingle .boxBusinessHours .hours .metaValue { clear:left; }
.businessSingle .boxBusinessHours .hours .metaValueLabel { width:100px; color:#555; float:left; }
.businessSingle .boxBusinessCategory .categories { margin:0 10px 10px; }
.businessSingle .search_poweredBy { margin-bottom:20px; }

/* blog archive list */
.blog_list .heading { margin:0; font-size:18px; line-height:20px; }
.blog_list { margin-bottom:12px; }
.blog_list li { padding-bottom:12px; padding-top:12px; float:left; width:100%; position:relative; border-bottom:1px dotted #d5d5d5; }
.blog_list .metaWrapper { width:100px; float:left; }
.blog_list .infoWrapper { margin-left:112px; }
.blog_list .timeAgo { display:block; font-size:12px; line-height:14px; font-weight:bold; margin-bottom:2px; }
.blog_list .author { display:block; text-transform:uppercase; font-size:10px; line-height:12px; }
.blog_list p { margin:6px 0; }
.blog_list .readmore { color:#A9486F; font-size:13px; line-height:14px; }

/* blog single */
.type-post h1, .type-post h2, .type-post h3, .type-post h4, .type-post h5, .type-post h6 { font-size:18px; font-weight:bold; margin:10px 0; }
.type-post ul, .type-post ol { margin-left:20px;}
.type-post ul li { list-style:disc; margin-bottom:2px; }
.type-post ol li { list-style:decimal; margin-bottom:2px; }
.type-post .share { /*width:348px;*/ overflow:hidden; padding-top:10px; margin:10px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; }
.type-post .share .alignRight { float:right; }

/* wikipedia content */
.wikipedia_content #Notes, .wikipedia_content #References, .wikipedia_content .reflist, .wikipedia_content .editsection, .wikipedia_content .infobox, .wikipedia_content #toc, .wikipedia_content .thumb, .wikipedia_content .gallery, .wikipedia_content .navbox, .wikipedia_content .metadata, .wikipedia_content .dablink, .wikipedia_content .wikitable, .wikipedia_content #See_also, .wikipedia_content  .mainarticle, .wikipedia_content .seealso, .wikipedia_content .Template-Fact {
	display:none; }
.wikipedia_content sup { font-size:10px; color:#666; }
.wikipedia_content p { margin:4px 0px 10px 0px; }
.wikipedia_content dl { margin:10px 0px; }
.wikipedia_content ol li { font-weight:normal; }
.wikipedia_content h2 { font-size: 18px; font-weight: bold; line-height: 18px; margin:10px 0; }
.wikipedia_content #External_links, .wikipedia_content #Further_reading { margin-top:10px; display:block; }
.wikipedia_content h3, .wikipedia_content h4 { font-size: 15px; font-weight: bold; line-height:15px; margin-top:8px; margin-bottom:8px; }
.wikipedia_content .references { font-size:10px; }
.wikipedia_content .references li { overflow:hidden; }

/**/
.aboutPage {}
.termsPage ol { margin-left:30px; }
.termsPage ol li { list-style:decimal; margin-bottom:2px; }
.privacyPage .title, .termsPage .title, .aboutPage .title { font-size:18px; font-weight:bold; margin:10px 0; }

/* navigation */
.navigation { margin-bottom:10px; }
.navigation .alignleft a, .navigation .alignright a { display:block; padding:5px 10px 7px; color:white; text-shadow:0px 1px 0px #38484f; font-size:13px; line-height:13px;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	background: #628090; /* Old browsers */
	background: -moz-linear-gradient(top, #769fb4 0%, #516772 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#769fb4), color-stop(100%,#516772)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #769fb4 0%,#516772 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #769fb4 0%,#516772 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #769fb4 0%,#516772 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#769fb4', endColorstr='#516772',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #769fb4 0%,#516772 100%); /* W3C */ }
.navigation .alignleft a:hover, .navigation .alignright a:hover {
	background: #1d5571; /* Old browsers */
	background: -moz-linear-gradient(top, #3a7f9f 0%, #04344a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a7f9f), color-stop(100%,#04344a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3a7f9f 0%,#04344a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3a7f9f 0%,#04344a 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #3a7f9f 0%,#04344a 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a7f9f', endColorstr='#04344a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #3a7f9f 0%,#04344a 100%); /* W3C */ }

/* ads */
.adWrapper { margin-bottom:10px; }
.adWrapper .label { font-size:10px; line-height:11px; font-weight:normal; color:#8a8a8a; margin-top:-10px; }
.adWrapper .ad { background:#f0f0f0; }
.ad_160x600 {width:160px; margin:0 auto; }

/* sponsored results */
.sponsored_results_wrapper { }
.sponsored_results_wrapper li { margin-bottom:10px;}
.sponsored_results_wrapper h2 { }
.sponsored_results_wrapper table { width:58px; border:1px solid #e0e0e0; float:left;  }
.sponsored_results_wrapper table tr td { height:58px; background-color:#FFF;}
.sponsored_results_wrapper table tr td img { width:56px; height:auto; }

.sponsored_results_info { padding-left:0px;}
.sponsored_results_headline { display:block; height:16px; margin:0px; overflow:hidden;font-size:14px; line-height:14px; font-weight:bold; color:#196d99; }
.sponsored_results_headline:hover { color:#0dcc3b; }
.sponsored_results_text { font-size:11px; line-height:11px; color:#909090; height:23px; overflow:hidden; }
.sponsored_results_domain { height:14px; margin-top:2px; overflow:hidden; }
.sponsored_results_favicon { vertical-align:top; }
.sponsored_results_favicon img { vertical-align:top; height:14px; width:auto; margin-right:2px; }
.sponsored_results_domain a { vertical-align:top; height:14px; font-size:11px; line-height:13px; color:#196d99; }
.sponsored_results_domain a:hover { color:#0dcc3b; }

/* sponsored override */
.sponsored_results_wrapper { clear:both; padding:12px 12px 1px; margin-bottom:10px; position:relative; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#d4ebf6; background:#e9f2f6; }
.sponsored_results_wrapper h2 { position: absolute; top:3px; right:3px; line-height:9px; color:#9bacb4; font-size:9px; text-transform:uppercase; }
.sponsored_results_headline { color:#058ecf; }
.sponsored_results_headline:hover { color:#03628f; }
.sponsored_results_domain a { color:#749e00; }
.sponsored_results_domain a:hover { color:#9fd609; }
.sponsored_results_text { margin:0; color:black; }

/* modal */
#modal_popup_border { display:none; position:absolute; border:2px solid #72854f; background:#1b3f55; z-index:70;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	-moz-box-shadow: 2px 2px 14px #888; -webkit-box-shadow: 2px 2px 14px #888; box-shadow: 2px 2px 14px #888; }
#modal_close { width:21px; height:21px; text-indent:-1000px; overflow:hidden; position:absolute; top:-10px; right:-10px; background:url(../images/sprite.png) no-repeat -224px -0px; }
#modal_close:hover { background:url(../images/sprite.png) no-repeat -224px -23px; }
.modal_popup { padding:12px; background:white;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	
/* modal locationChange */
.modal_locationChange { background:#f6f7e8; }
.modal_locationChange form { width:176px; }
.ie6 .modal_locationChange form { width:180px; }
.modal_locationChange .locationChangeLabel { margin-bottom:3px; display:block; font-size:11px; color:#93ac6b; }
.modal_locationChange .locationChangeLabel strong { font-size:11px; color:#a9486f; }
.modal_locationChange #locationChangeInput { width:102px; height:18px; padding-left:4px; float:left; border:2px solid #92ab64; position:relative; z-index:10px; }
.ie6 .modal_locationChange #locationChangeInput { display:inline; }
.modal_locationChange #locationChangeSubmit { width:65px; height:22px; /*padding-bottom:4px;*/ color:white; cursor:pointer; border:0 none; text-shadow:0px 1px 0px #38484f; font-size:11px; line-height:22px; font-weight:normal;
	-webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px;
background: #8aa260; /* Old browsers */
background: -moz-linear-gradient(top, #93b15c 0%, #71854f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93b15c), color-stop(100%,#71854f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #93b15c 0%,#71854f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #93b15c 0%,#71854f 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #93b15c 0%,#71854f 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93b15c', endColorstr='#71854f',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #93b15c 0%,#71854f 100%); /* W3C */}
.ie6 .modal_locationChange #locationChangeSubmit { float:left; display:inline; }
.modal_locationChange #locationChangeSubmit:hover {
	background: #689116; /* Old browsers */
	background: -moz-linear-gradient(top, #8aa260 0%, #4c6e0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa260), color-stop(100%,#4c6e0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8aa260 0%,#4c6e0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8aa260 0%,#4c6e0b 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #8aa260 0%,#4c6e0b 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa260', endColorstr='#4c6e0b',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #8aa260 0%,#4c6e0b 100%); /* W3C */ }

/* modal youtube */
.modal_youtube .adWrapper .label { margin-top:0; }
.modal_youtube { width:792px; height:385px; }
.modal_youtube .modal_video_wrapper { float:left; display:inline; }
.modal_youtube .adWrapper { float:right; padding:0; clear:none; border-bottom:none; }

/* footer */
#footer .formWrapper { position:relative; border-top:1px dotted #a89498; border-bottom:1px dotted #a89498; }
#footer .copywrite { position:absolute; bottom:10px; right:10px; padding:0px; margin:0; float:right; text-align:right; color:#828b8f; font-size:12px; line-height:13px; }
#footer .nav { padding:10px; clear:both; color:#a89498; border-bottom:1px dotted #a89498; }
#footer .nav a { font-size:12px; }
#footer .localpages { float:right; padding-top:2px; }
#footer .states { padding:10px; }
#footer .states ul { width:11%; float:left; }
#footer .states li { line-height:12px; }
#footer .states a { font-size:11px; line-height:12px; color:#b6b6b6; }
#footer .states a:hover { color:#8e8e8e; }
.footer_poweredBy { text-align:right; padding:10px; margin-top:10px; clear:both; border-top:1px dotted #cfc4c7 }

/* PAGINATION */
#page_numbers {
	margin:0px;
	padding:0;
	margin-bottom:10px;
}
#page_numbers.no_border {
	border:none;
	margin-bottom:0px;
}
#page_numbers ul {
	font-family:'HelveticaNeueLight';
	font-size: 14px;
	font-weight:normal;
	padding:0px;
	margin: 0px 0px 0px 0px;
	list-style:none;
	display: block;
	clear: both;
	position: relative;
}
#page_numbers ul li {
	margin:0px 4px 0px 0px;
	float:left;
	display: inline;
	
}
#page_numbers ul li a, .page_info {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-decoration:none;
	color:#fff;
	padding:4px 10px 4px 10px;
	text-align: center;
	display: block;
	cursor: pointer;
	background-color:#379C1E;
	text-shadow: 0 1px 0 #123605;
}
#page_numbers ul li a:hover, #page_numbers ul li.arrow_right a:hover, #page_numbers ul li.arrow_left a:hover {
	background: #8E3E60;	
}
#page_numbers ul li.active_page a {
	background: #95C548;	
	color: #fff;
	text-shadow: 0 1px 0 #569C2C;
}
#page_numbers ul li.active_page a:hover {

	cursor:default;
}
#page_numbers ul li.arrow_right a, #page_numbers ul li.arrow_left a { position:relative; }
#page_numbers ul li.prev a, #page_numbers ul li.next a {
	color: #fff !important;
	background: #c1d5db;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 30px !important;
}
#page_numbers ul li.prev a:hover, #page_numbers ul li.next a:hover {
	background: #565656;	
	text-shadow: none;
}
#page_numbers ul li.arrow_right a, #page_numbers ul li.arrow_left a {
	background: #ededed;
	color: #466e7a;
	width: 10px !Important;
}